Subject: RFC 6107 on Procedures for Dynamically Signaled Hierarchical Label Switched Paths

From: [email-masked]
Date: Wed, 2 Feb 2011 20:04:30 -0800 (PST)

A new Request for Comments is now available in online RFC libraries.

        RFC 6107

        Title:      Procedures for Dynamically Signaled Hierarchical 
                    Label Switched Paths 
        Author:     K. Shiomoto, Ed.,
                    A. Farrel, Ed.
        Status:     Standards Track
        Stream:     IETF
        Date:       February 2011
        Mailbox:    [email-masked], 
                    [email-masked]
        Pages:      30
        Characters: 65363
        Updates:    RFC3477, RFC4206

        I-D Tag:    draft-ietf-ccamp-lsp-hierarchy-bis-08.txt

        URL:        http://www.rfc-editor.org/rfc/rfc6107.txt

Label Switched Paths (LSPs) set up in Multiprotocol Label Switching
(MPLS) or Generalized MPLS (GMPLS) networks can be used to form links
to carry traffic in those networks or in other (client) networks.

Protocol mechanisms already exist to facilitate the establishment of
such LSPs and to bundle traffic engineering (TE) links to reduce the load on
routing protocols.  This document defines extensions to those mechanisms to
support identifying the use to which such LSPs are to be put and to
enable the TE link endpoints to be assigned addresses or unnumbered
identifiers during the signaling process.  [STANDARDS-TRACK]

This document is a product of the Common Control and Measurement Plane Working Group of the IETF.

This is now a Proposed Standard Protocol.

STANDARDS TRACK: This document specifies an Internet standards track
protocol for the Internet community,and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Internet
Official Protocol Standards (STD 1) for the standardization state and
status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC